@import "reboot.css";
@import "common.css";
.locked {
  overflow: hidden;
}
/* Блоки-скелеты */
.wrap {
  background-color: #F7F7F7;
}
.wrap__header {
  position: fixed;
  z-index: 1100;
}
.wrap__content {
  max-width: 100%;
  overflow-x: hidden;
  padding-top: 55px;
}
.wrap__content_minimal {
  padding-top: 60px;
}
.wrap__content_sticky {
  padding-top: 55px;
}
.wrap__content_embed {
  padding: 0px;
}
@media (min-width: 400px) {
  .wrap__content_embed {
    padding: 20px;
  }
}
.wrap__footer {
  flex: 0 0 auto;
  max-width: 100%;
  overflow-x: hidden;
}
.wrap_white {
  background-color: #ffffff;
}
.container {
  margin: 0px auto;
  width: 100%;
}
.container_narrow {
  width: 100%;
}
.header {
  width: 100%;
  height: 0px;
  transition-delay: 250ms;
}
.header__main-menu {
  position: absolute;
  top: 55px;
  left: 100%;
  bottom: 0px;
  right: 0px;
  transition-duration: 250ms;
}
.header_opened {
  height: 100%;
  transition-delay: 0ms;
}
.header_opened .header__main-menu {
  left: 0%;
  transition-duration: 250ms;
}
.content {
  display: flex;
  flex-direction: column;
}
.content__titled-band {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
  background-color: #ffffff;
  padding: 21px 17px 17px 17px;
}
.content__breadcrumbs {
  padding: 15px 15px 20px 15px;
}
.content__fixed {
  position: fixed;
  top: 55px;
  z-index: 1100;
}
.footer {
  background-color: #2C2B28;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.footer__body {
  padding: 0px 27px 46px 27px;
  border-bottom: 1px solid #4D4D4D;
}
.footer__body-part {
  display: flex;
  flex-direction: column;
}
.footer__logo {
  width: 70px;
  height: 70px;
  transition: all 0.2s ease-in-out;
}
.footer__logo:hover {
  width: 76px;
  height: 76px;
  margin: -6px 0px 0px -6px;
  transition: all 0.2s ease-in-out;
}
.footer__section {
  display: flex;
  flex-direction: column;
}
.footer__subsection {
  padding: 30px 0px 0px 0px;
  text-align: center;
}
.footer__subsection:first-child {
  padding-top: 50px;
}
.footer__section-body {
  padding: 0px 0px 0px 0px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
}
.footer__section-item {
  color: #ffffff;
  padding: 0px 16px 20px 0px;
  display: inline-block;
}
.footer__section-item_h {
  width: 100%;
  color: #777879;
  font-weight: bold;
}
.footer__section-item[href]:hover {
  color: #D3555B;
}
.footer__section-item:not([href]):hover {
  color: #ffffff;
}
.footer__vault {
  display: flex;
  flex-direction: column;
}
.footer__vault-section {
  color: #828385;
}
.footer__vault-section_first {
  padding: 25px 47px 0px 47px;
}
.footer__vault-section_second {
  padding: 20px 27px 47px 27px;
  display: flex;
  justify-content: space-between;
}
.footer__vault-section p {
  padding-bottom: 1.2rem;
  line-height: 115%;
}
.footer__vault-section strong {
  color: #ffffff;
}
/* Общие блоки */
.meta-panel {
  width: 100%;
  height: 55px;
  display: flex;
  background-color: #ffffff;
  border-bottom: 1px solid #000000;
}
.meta-panel__logo {
  flex: 0 0 auto;
  width: 39px;
  height: 38px;
  margin: 7px 0px 0px 6px;
  background-color: #ED1C24;
  background-position: left;
}
.meta-panel__meta-menu {
  margin-left: auto;
  display: flex;
}
.meta-panel__search-btn {
  width: 54px;
  height: 54px;
  background-image: url('data:image/svg+xml;utf8,<svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.8174 6.90872C12.8174 10.172 10.172 12.8174 6.90872 12.8174C3.64542 12.8174 1 10.172 1 6.90872C1 3.64542 3.64542 1 6.90872 1C10.172 1 12.8174 3.64542 12.8174 6.90872Z" stroke="black" stroke-width="2"/><path d="M9.67188 11.1377L11.1374 9.67214L16.9997 15.5344L15.5341 16.9999L9.67188 11.1377Z" fill="black"/></svg>');
  background-position: center;
  background-repeat: no-repeat;
}
.meta-panel__search-close {
  display: none;
  width: 54px;
  height: 54px;
  background-color: #D03941;
  background-image: url("data:image/svg+xml,%3Csvg width='34' height='34' viewBox='0 0 34 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L32 32' stroke='white' stroke-width='3'/%3E%3Cpath d='M2 32L32 2' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A");
  background-position: center;
  background-repeat: no-repeat;
}
.meta-menu {
  display: flex;
}
.meta-menu__item {
  width: 54px;
  height: 100%;
  transition: transform 0.4s ease-in-out, background-color 0s 0.35s;
}
.meta-menu__item:focus {
  outline: none;
  background-color: #f3f3f3;
}
.meta-menu__item_active {
  transition: transform 0.4s ease-in-out, background-color 0s;
  transform: rotate(90deg);
}
.meta-menu__item_active:focus {
  background-color: transparent;
}
.meta-menu__link {
  padding: 0px 30px 0px 30px;
}
.meta-menu__link:hover {
  color: #B9B9B9;
  transition-duration: 300ms;
}
.meta-menu__submenu {
  display: none;
  top: 100%;
  right: 0px;
  color: #ffffff;
  position: absolute;
  padding: 20px;
  background-color: #2C2B28;
}
.meta-menu__submenu-item {
  padding-bottom: 10px;
  font-size: 0.85rem;
  font-weight: 300;
}
.meta-menu__submenu-item:last-child {
  padding-bottom: 0px;
}
.meta-menu_right {
  margin-left: auto;
}
.main-menu {
  width: 100%;
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
}
.main-menu__header {
  display: flex;
  flex: 0 0 46px;
  border-bottom: 1px solid #E5E5E5;
}
.main-menu__header-item {
  flex: 1 1 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 13px 0px 13px;
  background-color: #E5E5E5;
}
.main-menu__header-item_active {
  background-color: #ffffff;
  font-weight: bold;
  color: #E03B43;
}
.main-menu__header-link {
  font-size: 0.85rem;
}
.main-menu__body {
  flex: 1 1 auto;
  overflow-y: scroll;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  -webkit-overflow-scrolling: touch;
}
.main-menu__item_active .main-menu__link {
  color: #E03B43;
}
.main-menu__item_active .main-menu__link:not([href])::after {
  content: '';
  background-image: url('../img/elements/arrow-submenu-active.svg');
  transform: rotate(90deg);
  transition: all 0.4s ease-in-out;
}
.main-menu__item_hl .main-menu__link {
  color: #E03B43;
}
.main-menu__link {
  padding: 15px 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: 26px;
  color: #000000;
  font-size: 1.43rem;
  font-weight: bold;
  line-height: 115%;
  border-bottom: 1px solid #E5E5E5;
}
.main-menu__link:not([href])::after {
  content: '';
  width: 9px;
  height: 13px;
  padding: 0px 20px 0px 20px;
  background-image: url('../img/elements/arrow-submenu.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  transition: all 0.4s ease-in-out;
}
.main-menu__submenu {
  display: none;
}
.main-menu__submenu-body {
  display: flex;
  flex-direction: column;
}
.main-menu__submenu-column {
  display: flex;
  flex-direction: column;
}
.main-menu__submenu-item_hl .main-menu__submenu-link {
  color: #E03B43;
}
.main-menu__submenu-link {
  display: flex;
  margin-left: 67px;
  padding: 12px 0px;
  align-items: center ;
  font-size: 1.43rem;
  line-height: 120%;
}
.main-menu__submenu-link:hover {
  color: #E03B43;
}
.main-menu__footer {
  display: flex;
  flex: 0 0 55px;
}
.main-menu__footer-item {
  flex: 1 1 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffffff;
  border-left: 1px solid #C4C4C4;
  border-top: 1px solid #C4C4C4;
}
.main-menu__footer-item:first-child {
  border-left: none;
}
.main-menu__footer-link {
  width: 45px;
  height: 45px;
}
.main-menu__switch {
  position: relative;
  border-left: none;
  border-top: 1px solid #E03B43;
  background-color: #E03B43;
}
.main-menu__switch-items {
  display: flex;
  width: 100%;
  flex-direction: column;
  position: absolute;
  top: 100%;
  bottom: 0%;
  background-color: #E03B43;
  z-index: 1001;
}
.main-menu__switch-items_visible {
  bottom: 100%;
  top: auto;
}
.main-menu__switch-item {
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  font-weight: 300;
  color: #ffffff;
}
.main-menu__switch-value {
  height: 55px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 1.5rem;
  font-weight: bold;
  z-index: 1002;
  background-color: #E03B43;
}
.subscriber {
  display: none;
  width: 100%;
  padding: 20px 0px 20px 0px;
  background-color: #ffffff;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.06);
}
.subscriber__body {
  padding: 0px 18px;
}
.subscriber__title {
  font-size: 1.42rem;
  line-height: 110%;
  font-weight: 400;
}
.subscriber__sub-title {
  padding: 18px 0px 0px 0px;
}
.subscriber__form {
  padding: 17px 0px 0px 0px;
  display: flex;
  flex-direction: column;
}
.subscriber__form-note {
  margin: 0px 0px 0px 0px;
  width: 100%;
  font-size: 0.71rem;
  line-height: 110%;
  color: #979797;
}
.subscriber__form-input {
  position: relative;
  display: flex;
  flex-direction: column;
  margin: 10px 0px 0px 0px;
}
.subscriber__form-input label {
  position: absolute;
  left: 12px;
  top: -6px;
  background-color: #ffffff;
  padding: 0px 10px 0px 5px;
  color: #C4C4C4;
  font-size: 0.86rem;
  font-weight: 500;
}
.subscriber__form-input input {
  border: 1px solid #C4C4C4;
  padding: 7px 16px;
  margin: 0px 8px 0px 0px;
  width: 100%;
  height: 32px;
}
.subscriber__form-input input:focus {
  outline: none;
}
.subscriber__form-input button {
  margin: 7px 0px 0px 0px;
  width: 100%;
  height: 32px;
  color: #ffffff;
  background-color: #E03B43;
  font-weight: 700;
  padding: 7px 13px;
  border: 1px solid #E03B43;
}
.subscriber__form-error {
  border-color: #E03B43 !important;
  color: #E03B43 !important;
}
.breadcrumbs {
  display: flex;
  flex-wrap: wrap;
  color: #a0a0ac;
  font-size: 0.85rem;
  font-family: 'PT Mono', monospace;
  font-weight: 300;
}
.breadcrumbs__item::after {
  content: '/';
  padding: 0px 5px 0px 4px;
}
.breadcrumbs__item:last-child::after {
  content: '';
}
.breadcrumbs__link:not([href]) {
  cursor: default;
}
.breadcrumbs_light {
  color: #ffffff;
}
.cover-band {
  position: relative;
  height: 125px;
  color: #ffffff;
}
.cover-band__wrap {
  background-color: rgba(0, 0, 0, 0.45);
  height: 100%;
  width: 100%;
}
.cover-band__container {
  height: 100%;
  width: 100%;
}
.cover-band__body {
  padding: 19px;
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
}
.cover-band__title {
  flex: 1 1 50%;
  font-size: 1.71rem;
  line-height: 117%;
  font-weight: bold;
}
.cover-band__sup-title {
  flex: 1 1 50%;
  font-family: "PT Mono", monospace;
  line-height: 150%;
}
.error {
  display: flex;
  flex-direction: column;
}
.error__visual {
  height: 73px;
  margin-top: 136px;
  background-image: url(../img/visuals/error-guy.svg);
}
.error__code {
  margin-top: 54px;
  font-size: 5rem;
  font-weight: bold;
  line-height: 120%;
  text-align: center;
}
.error__message {
  margin-top: 54px;
  margin-bottom: 220px;
  font-size: 2.86rem;
  line-height: 120%;
  text-align: center;
}
.person {
  display: flex;
}
.person__avatar {
  flex: 0 0 auto;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.person__label {
  padding-left: 6px;
  flex: 0 1 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.person__item {
  font-family: 'PT Mono', monospace;
  line-height: 114%;
}
.dropdown {
  position: relative;
  width: 100%;
}
.dropdown__value {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 100%;
  color: #23232C;
  cursor: pointer;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
.dropdown__value:after {
  content: '';
  width: 18px;
  height: 8px;
  display: inline-block;
  margin-left: 12px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url(../img/elements/arrow-dropdown.svg);
  transition: all 0.4s ease-in-out;
}
.dropdown__value_active:after {
  transform: rotate(-180deg);
  transition: all 0.4s ease-in-out;
}
.dropdown__value_hl {
  color: #D3555B !important;
}
.dropdown__value_hl:after {
  background-image: url(../img/elements/arrow-dropdown-hl.svg);
}
.dropdown__items {
  z-index: 1105;
  display: none;
  position: absolute;
  top: 100%;
  left: 0px;
  margin-top: 10px;
  width: 100%;
  background: linear-gradient(0deg, #FFFFFF, #FFFFFF), #DA6F74;
  border: 1px solid #E5E5E5;
  border-radius: 6px;
  filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.25));
}
.dropdown__item {
  width: 100%;
  display: block;
  font-size: 1.42rem;
  line-height: 120%;
  padding: 18px 20px 0px 20px;
  white-space: nowrap;
}
.dropdown__item_group,
.dropdown__item_group:hover {
  font-size: 2.14rem;
  font-weight: 500;
  line-height: 120%;
  padding: 10px 20px 0px 20px;
  margin: 10px 0px 0px 0px;
  color: #B6B3B3;
  border-top: 1px solid #E5E5E5;
}
.dropdown__item_group:first-child,
.dropdown__item_group:hover:first-child {
  margin-top: 0px;
}
.dropdown__item_group:last-child,
.dropdown__item_group:hover:last-child {
  padding-bottom: 10px!important;
}
.dropdown__item_grouped {
  padding: 10px 20px 0px 60px;
}
.dropdown__item_grouped:last-child {
  padding-bottom: 10px;
}
.dropdown__item:first-child {
  border: none;
}
.dropdown__item:last-child {
  padding-bottom: 18px;
}
.dropdown__item_current:after {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='10' viewBox='0 0 18 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 4.42857L5.03199 8.4082C5.36847 8.74031 5.90571 8.75198 6.25629 8.43478V8.43478C9.19775 5.77346 12.4459 3.47221 15.9321 1.57972L17 1' stroke='%23D3555B'/%3E%3C/svg%3E%0A");
  width: 18px;
  height: 10px;
  display: inline-block;
  margin-left: 13px;
}
.dropdown_sm .dropdown__value {
  font-size: 1rem;
  color: #000000;
}
.dropdown_sm .dropdown__value:after {
  width: 16px;
  height: 9px;
  margin-left: 7px;
}
.dropdown_sm .dropdown__items {
  margin: 2px 0px 0px 0px;
  padding: 20px 24px;
  background: #ffffff;
  border: 2px solid #B6B3B3;
}
.dropdown_sm .dropdown__item {
  font-size: 1rem;
  line-height: 200%;
  padding: 0px;
}
.pills__items {
  display: flex;
}
.pills__item {
  background-color: #DCDCDC;
  padding: 4px 12px;
  margin-right: 12px;
  border-radius: 40px;
  font-size: 1.14rem;
  color: #ffffff;
  line-height: 110%;
  white-space: nowrap;
}
.pills__item:hover {
  color: #ffffff;
}
.pills__item_active {
  background-color: #E03B43;
}
.onoffswitch {
  position: relative;
  width: 28px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.onoffswitch input {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.onoffswitch input:checked + label {
  background-color: #D3555B;
}
.onoffswitch input:checked + label::before {
  right: 0px;
}
.onoffswitch > label {
  box-sizing: content-box;
  display: block;
  overflow: hidden;
  cursor: pointer;
  height: 14px;
  padding: 0;
  line-height: 14px;
  border: 1px solid #B6B3B3;
  border-radius: 14px;
  background-color: #FFFFFF;
  transition: background-color 0.3s ease-in;
}
.onoffswitch > label::before {
  box-sizing: content-box;
  content: "";
  display: block;
  width: 14px;
  margin: 0px;
  background: #FFFFFF;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  border: 1px solid #B6B3B3;
  border-radius: 14px;
  transition: all 0.3s ease-in 0s;
}
.onoffswitch_transparent > label {
  background-color: transparent;
}
.icon-link__icon {
  vertical-align: middle;
  display: inline-block;
  margin: 0px 12px 0px 0px;
  width: 30px;
  height: 1rem;
}
.icon-link__link {
  vertical-align: middle;
  display: inline-block;
}
.text {
  font-size: 1.28rem;
  line-height: 150%;
}
.text p {
  margin-top: 24px;
}
.text p:first-child {
  margin-top: 0px;
}
.text p.img-subtitle {
  margin-top: 13px;
  font-size: 1rem;
  font-weight: 300;
  color: #909090;
}
.text p.img-subtitle:before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 1rem;
  margin-right: 8px;
  background-image: url("data:image/svg+xml,%3Csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.35355 0.646447C4.15829 0.451184 3.84171 0.451184 3.64645 0.646447L0.464466 3.82843C0.269204 4.02369 0.269204 4.34027 0.464466 4.53553C0.659728 4.7308 0.97631 4.7308 1.17157 4.53553L4 1.70711L6.82843 4.53553C7.02369 4.7308 7.34027 4.7308 7.53553 4.53553C7.7308 4.34027 7.7308 4.02369 7.53553 3.82843L4.35355 0.646447ZM4.5 12L4.5 1L3.5 1L3.5 12L4.5 12Z' fill='%23D3555B'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.text a {
  color: #E03B43;
}
.text a:hover {
  text-decoration: underline;
}
.text h2 {
  font-size: 1.64rem;
  line-height: 150%;
  margin-top: 24px;
}
.text hr {
  width: 100px;
  border-bottom: 1px solid #000000;
  margin: 23px auto 0px auto;
}
.text ul li {
  position: relative;
  padding: 24px 0px 0px 20px;
}
.text ul li:before {
  position: absolute;
  left: 0px;
  top: 31px;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #D3555B;
}
.text ol {
  counter-reset: my-counter;
}
.text ol li {
  position: relative;
  counter-increment: my-counter;
  padding: 24px 0px 0px 50px;
}
.text ol li:before {
  position: absolute;
  left: 0px;
  padding: 7px 0px 0px 0px;
  text-indent: -2px;
  content: counter(my-counter) "";
  color: #ffffff;
  font-weight: bold;
  font-size: 23px;
  line-height: 23px;
  height: 26px;
  min-width: 26px;
  background-color: #2C2B28;
}
.text img {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
.title {
  font-size: 2.5rem;
  line-height: 150%;
  font-weight: bold;
}
.title_common {
  padding: 0px 15px;
  margin-top: 20px;
}
.popup {
  position: fixed;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1200;
  background-color: rgba(0, 0, 0, 0.3);
}
.popup__close {
  position: fixed;
  z-index: 1300;
  right: 15px;
  top: 10px;
  width: 25px;
  height: 25px;
  background-color: #C4C4C4;
  background-image: url(../img/elements/close.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  border-radius: 50%;
  background-origin: content-box;
  padding: 5px;
}
.popup__close:hover {
  background-color: #898989;
}
.popup__close_blended {
  background-color: #696969;
  mix-blend-mode: difference;
  background-image: url(../img/elements/close-active.svg);
}
.popup__close_blended:hover {
  background-color: rgba(0, 0, 0, 0.4);
  mix-blend-mode: normal;
  background-image: url(../img/elements/close.svg);
}
.popup__body {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0px;
  background-color: #ffffff;
}
.popup__body iframe {
  width: 100%;
  height: 100%;
}
.search-panel {
  display: none;
  position: fixed;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1200;
  background-color: rgba(0, 0, 0, 0.8);
  margin-top: 55px;
}
.search-panel__body {
  width: 90%;
  margin: 45px auto 0px auto;
}
.search-panel__input {
  display: flex;
}
.search-panel__input input {
  flex: 1 1 auto;
  height: 54px;
  padding: 10px 20px;
  color: #909090;
  font-size: 1.2rem;
  font-weight: 400;
  width: 100%;
  border-radius: 0px;
}
.search-panel__input input:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
.search-panel__input button {
  flex: 0 0 54px;
  width: 54px;
  height: 54px;
  background-color: #D03941;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.5 10C18.5 14.6944 14.6944 18.5 10 18.5C5.30558 18.5 1.5 14.6944 1.5 10C1.5 5.30558 5.30558 1.5 10 1.5C14.6944 1.5 18.5 5.30558 18.5 10Z' stroke='white' stroke-width='3'/%3E%3Cpath d='M14 16.1211L16.1213 13.9998L24.6066 22.4851L22.4853 24.6064L14 16.1211Z' fill='white'/%3E%3C/svg%3E%0A");
  background-position: center;
  background-repeat: no-repeat;
}
.search-panel__input button:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
.search-panel__results {
  margin: 37px 0px 0px 0px;
}
.search-panel__result {
  display: block;
  margin: 0px 0px 22px 0px;
}
.search-panel__result-title {
  line-height: 170%;
}
.search-panel__result-title strong {
  color: #ffffff;
  font-size: 1.28rem;
  font-weight: 700;
  margin-right: 10px;
}
.search-panel__result-title span {
  color: #979797;
  font-weight: 400;
}
.search-panel__result-sub-title {
  color: #979797;
  font-weight: 300;
}
.fest-menu__festivals {
  display: flex;
  flex-wrap: wrap;
  padding: 0px 15px 0px 15px;
  width: 100%;
}
.fest-menu__festival {
  flex: 0 0 auto;
  font-family: 'PT Mono', monospace;
  font-size: 1.2rem;
  line-height: 100%;
  padding: 4px;
  margin: 0px 30px 30px 0px;
}
.fest-menu__festival_active {
  background-color: #ED1C24;
  color: #ffffff;
}
.share-panel {
  display: flex;
  flex-direction: column;
}
.share-panel__button {
  cursor: pointer;
  width: 36px;
  height: 36px;
  padding: 8px;
  background-origin: content-box;
  background-size: contain;
  background-repeat: no-repeat;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-left: 1px solid #000000;
}
.share-panel__button:last-child {
  border-bottom: 1px solid #000000;
}
.share-panel_horizontal {
  flex-direction: row;
}
.share-panel_horizontal .share-panel__button {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: none;
}
.share-panel_horizontal .share-panel__button:last-child {
  border-right: 1px solid #000000 !important;
}
